@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
*{
    box-sizing: border-box;
}
body {
    font-family: "Roboto", sans-serif;
    background-color: #000000;
    max-width: 1200px;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

/*index.php all uses*/

.startTourButton {
    min-width: 150px;
    min-height: 40px;
    border-radius: 30px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    transition: background-color 0.3s ease;
    background: radial-gradient(119.15% 119.15% at 50% 48.94%, #aabed5 0%, #728198 50%);
    color: white;
    box-shadow: 0px 4px 4px 0px #f1f1f166;
    border-style: none;
}

.startTourButton button:hover {
    background-color: #535b66;
    box-shadow: none;
}


/* Container for navigation buttons */
.navigationButtons {
    display: flex;
    justify-content: flex-end;
    margin: 10px 0;
}

/* Common styles for all buttons inside .navigationButtons */
.navigationButtons button {
    min-width: 150px;
    min-height: 50px;
    border-radius: 30px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    transition: background-color 0.3s ease;
}

/* Specific styles for the 'Continue Tour' button */
.tour_navig_cont {
    background-color: #728198;
    color: white;
    box-shadow: 2px 3px 4px 0px #f1f1f166;
    border-style: none;
}

/* Specific styles for the 'Previous' button */
.tour_navig_prev {
    background-color: #000;
    color: white;
    border: none; /* Removes the border */
}

/* Hover effect for all buttons */
.navigationButtons button:hover {
    background-color: #777;
}


.column {
    display: flex;
    flex-direction: column;
    min-width: 60%;
    align-items: center; /* Vertically align the image and text */
    background-color: #000; /* Background color for the content block */
    color: #fff; /* Text color */
    padding: 20px; /* Padding around the content */
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    margin: 10px 0 10px 10px; /* Top, right, bottom, left margins */
}

.row {
    display: flex; 
    flex-direction: row;
}


#internetLeadsColumn {
    display: flex;
    flex-direction: column;
    min-width: 60%;
    align-items: flex-start;
    background-color: #000; /* Background color for the content block */
    color: #fff; /* Text color */
    padding: 20px; /* Padding around the content */
}

#internetLeadsColumn div {
    display: flex;
    flex-wrap: wrap;
    gap: 10px; /* Adds space between the spans */
}

#internetLeadsColumn span {
    background-color: #333;
    color: white;
    padding: 5px 10px;
    border-radius: 10px;
    white-space: nowrap; /* Prevents text from wrapping within the span */
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.9em; /* Adjust font size as needed */
}

#fsoLogo {
    display: flex;
    max-width: 40%;
    flex-direction: column;
    justify-content: center;
    align-items: center; /* Vertically align the image and text */
    background-color: #000000; /* Background color for the content block */
}

#fsoLogo img {
    width: 100%;
    min-width: 300px;
    height: auto;
}

#moneyManBox {
    display: flex;
    align-items: flex-start; /* Vertically align the image and text */
    background-color: #2C2C2C; /* Background color for the content block */
    color: white; /* Text color */
    padding: 10px; /* Padding around the content */
    margin: 10px;
    max-width: 40%;
    overflow: auto;
    max-height: 325px;
    width: 90%;
}

#moneyManBox ol {
    padding: 0px;
}

#moneyManBox li {
    line-height: 20px;
    margin-bottom: 8px;
    font-size: smaller;
}

#recentLeads p {
    font-size: smaller;
}

#moneyManBox img {
    max-width: 150px; /* Set a max width for the image */
    height: auto; /* Maintain the aspect ratio */
    border-radius: 10px; /* Optional: Rounded corners for the image */
    display: block;
}

#signUpBonus {
    max-width: 40%;
    align-items: center; /* Vertically align the image and text */
    gap: 20px; /* Space between the image and the text block */
    background-color: #2C2C2C; /* Background color for the content block */
    color: white; /* Text color */
    padding: 20px; /* Padding around the content */
    margin: 10px;
    overflow: auto;
}

.registerNowLink {
    text-decoration: underline; 
    color: #728198; 
    font-size: smaller;
}

.registerNowLink:hover {
    color: white;
    cursor: pointer;
}

#startTour {
    display: flex;
    min-width: 20%;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
     /* Vertically align the image and text */
    background-color: #000000; /* Background color for the content block */
    padding: 20px; /* Padding around the content */
    margin: 10px;    
}

#startTour p {
    color: white;
    font-size: smaller;
}

#startTour img {
    width: 100%;
    max-width: 375px;
    height: auto;
}

#tourHeader {
    color: white;
    padding: 0px 10px;
}

.tourText {
    display: flex;
    min-width: 50%;
    color: white;
    flex-direction: column;
    padding: 0px 10px;
}

#australiaimg {
    display: flex;
    max-width: 100%;
    color: white;
    justify-content: center;
}

#australiaimg img {
    min-width: 250px;
}

#exampleLeads {
    display: flex;
    flex-direction: row;
}

#analysis img {
    max-width: 100%;
    margin-bottom: 10px;
}

#leadsContainter {
    display: flex;
    flex-direction: column;
    min-width: 40%;
    justify-content: flex-start;
    min-height: 275px;
}

#registerNow {
    align-items: center;
    text-align: left;
}

.container {
    width: 90%;
    margin: auto;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    margin: auto;
    align-content: space-between;
    padding: 0px 20px 119px;
}

.container button:hover {
    background-color: #777;
}

.form-container {
    display: flex;
    background-color: #1E1E1E;
    border: 1px solid #444;
    border-radius: 10px;
    padding: 20px;
    min-height: 75%;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
}

.form-container button {
    width: 100%;
    padding: 10px;
    background-color: #728198;
    color: #fff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

.form-container input {
    width: 100%; /* Make input width responsive */
    max-width: 700px; /* Maximum width */
    height: 40px;
    padding: 10px;
    margin: 10px 0px 30px 0px;
    background-color: #333;
    border-radius: 5px;
}

.form-group input {
    padding: 8px;
    box-sizing: border-box;
    min-width: 450px;
}

.form-group label {
    display: block;
    margin-bottom: 5px;
}
.page-icon {
    font-size: 10px;
    margin-right: 5px;
    color: white;
}

.page-icon.active {
    color: white;
}

p, ol {
    font-weight: normal;
    opacity: 0.7;
    line-height: 22px;
    margin: 7px 0px;
}

.registerFont {
    max-width: 50%;
}

.registerFont p {
    font-size: clamp(12px, 2vw, 17px);
    font-weight: normal;
    opacity: 0.7;
    line-height: clamp(20px, 2vw, 33px);
    margin: 7px 0px;
}

.registerFont h1 {
    font-size: clamp(14px, 2vw, 1.5rem);
}

@media screen and (max-width: 440px) {
    .registerFont {
        max-width: 70%;
    }

}
/*everything else*/

.columnRegister {
    width: 100%;
    background-color: #000;
    color: #fff;
    border-radius: 10px;
    padding: 0px 0px 5px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#registerNow .columnRegister {
    min-width: 90%;
}

#registerNow .formSection {
    min-width: 90%;
}

#leadsForm .column_step5 {
    flex: 1;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    width: 80%; /* Set the width to 80% */
    box-sizing: border-box; /* Ensure padding and border are included in the width */
}

#tourBonus {
    display: flex; 
    flex-direction: row;
}

#tourBonus1 {
    min-width: 50%;
    align-items: flex-start;
    background-color: #2C2C2C; 
    color: white; 
    padding: 20px;
    margin-right: 10px; 
    border-radius: 0; /* Rounded corners */
    display: flex;
    flex-direction: column;
}
#tourBonus2 {
    min-width: 50%;
    align-items: flex-start;
    background-color: #2C2C2C;
    color: white;
    padding: 20px;
    margin-left: 10px;
    border-radius: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

footer {
    background-color: #000000;
    color: white;
    text-align: center;
    padding: 0px 0px 15px;
    width: 100%;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: space-around;
    position: fixed;
}

.formButtons {
    display: flex;
    flex-direction: row;
}

.formButtonsCont {
    padding: 10px 20px;
    border: none;
    border-radius: 10px;
    background-color: #728198;
    color: #fff;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.formButtonsPrev {
    padding: 10px 20px;
    border: none;
    border-radius: 10px;
    background-color: transparent;
    color: white;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.formSection {
    background-color: #1E1E1E;
    border: 1px solid #444;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
    margin: 10px 0px;
    min-width: 50%;
}

.inputGroup {
    display: flex;
    align-items: center;
    margin: 10px 0;
}

.inputGroup input, .inputGroup select {
    flex: 2; /* Adjust this value as needed */
    padding: 10px;
    border: 1px solid #444;
    border-radius: 5px;
    background-color: #333;
    color: #fff;
}

.inputGroup label {
    flex: 1; /* Adjust this value as needed */
    margin-right: 10px;
    font-size: smaller;
}

.selector {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-evenly;
}

#categorybuttons {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    min-width: 30%;
    max-height: 300px;
    margin: 10px;
}

#productbuttons {
    display: flex;
    max-width: 65%;
    flex-direction: column;
    justify-content: space-evenly;
    padding: 10px;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 10px;

}

#subproducts {
    display: flex;
    max-width: 30%;
    flex-direction: column;
    justify-content: space-evenly;
    padding: 10px;
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 10px;

}


#categorybuttons button {
    width: 305px;
    height: 63px;
    color: #fff;
    background: #2C2C2C;
    border-radius: 20px;
    margin: 10px 0px;
    display: flex;
    flex-direction: row;
    font-size: 1.2rem;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    border: 0;
    padding: 20px;
}

#categorybuttons button.active {
    background-color: #728198; /* Active color */
}

#productbuttons button {
    min-width: 150px;
    min-height: 38px;
    color: white;
    background: #2C2C2C;
    border-radius: 20px;
    margin: 10px 10px;
    font-weight: normal;
    font-size: 0.6 rem;
    cursor: pointer;
    border: 0;
}

#productbuttons button.active {
    background-color: #728198; /* Active color */
}
.radioButton{
    width: 100%;
    height: 31px;
    color: white;
    background: none;
    border: none;
    margin: 15px 10px;
    display: flex;
    flex-direction: row;
    font-weight: bold;
    font-size: 1rem;
    align-items: center;
    justify-content: flex-start;
    cursor: pointer;
    opacity: 0.5;
    text-align: left;
}

.radioButton button {
    background-color: transparent;
}

.radioButton i {
    padding: 0px 5px;
}

.radioButton button:hover, .radioButton.active{
    text-shadow: 1px 1px 5px white;
    background-color: transparent;
}


.page-icon {
    font-size: 10px;
    margin-right: 5px;
    color: white;
}

.page-icon.active {
    color: white;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}



.registerButton1 {
    display: flex;
    justify-content: space-around;
}

.registerForm {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    color: white;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

.social-icons a {
    color: white; /* Ensure the color is applied to the links */
    margin: 5px 10px;/* Optional: Add some space between icons */
    text-decoration: none; /* Remove underline from links */
}

table .fa-square-check {
    color: #39B400;
}

table .fa-square-xmark {
    color: #C70000;
}

@media (max-width: 900px) {
        .selector {
    flex-direction: column;
    align-items: center;
    }
}

#hideShowButton1 {
    display: none;
}

@media (max-width: 768px) {
    #hideShowButton1 {
        display: block;
    }
    
    #hideShowButton2 {
        display: none;
    }
    .navigationButtons {
        justify-content: space-between;
    }

    .form-container input {
        max-width: 100%; /* Adjust max-width for smaller screens */
    }
    #internetLeadsColumn {
            font-size: smaller;

    }
    #startTour {
        align-items: center;
    }
    .row {
    display: flex; 
    flex-direction: column;
    align-items: center;
}

    #tourBonus {
        display: flex; 
        flex-direction: column;
    }
    
    #tourBonus1, #tourBonus2 {
    margin: 10px;
    font-size: smaller;

    }
    #signUpBonus p {
        font-size: smaller;
    }
    
    #moneyManBox, #signUpBonus {
        max-width: 90%;
    }
    #moneyManBox img {
        display: none;
    }
    #moneyManBox {
        padding: 20px;
    }
    
    #moneyManBox ol {
        padding: 0px 0px 0px 5px;
    }
    #subproducts{
        max-width: 60%;
        flex-direction: row;
        overflow-y: hidden;
        overflow-x: auto;
    }

        #fsoLogo img {
        display: none;
    }
    .tourText {
        font-size: smaller;
    }
    #leadsContainter {
        min-height: 360px;
    }
}











